
[data-novi-id="5"]{
  font-size: 25px;
}
[data-novi-id="4"]{
  font-size: 25px;
}
[data-novi-id="3"]{
  font-size: 28px;
  font-weight: 700;
}
[data-novi-id="2"]{
  color: rgb(5, 5, 5);
  font-size: 28px;
  font-weight: 700;
}
[data-novi-id="1"]{
  font-size: 30px;
  font-weight: 700;
  color: rgb(4, 4, 5);
}
[data-novi-id="0"]{
  font-weight: 700;
}
